{"menu":[
{"popup":[
	{"txt":"移動(&G)","cmd":"go"},
	null,
	{"txt":"上へ移動(&U)","popup":[{"cmd":"placeholder.up"}]},
	null,
	{"txt":"新規アクティブタブで移動(&N)","script":"reserved\\newAddressActive.js"},
	{"txt":"新規非アクティブタブで移動(&B)","script":"reserved\\newAddressNoActive.js"},
	{"txt":"Internet Explorerで開く(&I)","script":"reserved\\openIE.js"},
	{"txt":"Firefoxで開く(&F)","script":"reserved\\openFirefox.js"},
	{"txt":"Operaで開く(&O)","script":"reserved\\openOpera.js"},
	null,
	{"txt":"Googleキャッシュを検索(&C)","script":"reserved\\googleCache.js"},
	{"txt":"リンクしているページを検索(&L)","script":"reserved\\googleLink.js"},
	{"txt":"類似ページを検索(&R)","script":"reserved\\googleRelated.js"},
	{"txt":"Webアーカイブを検索(&A)","script":"reserved\\webArchive.js"},
	{"txt":"ページを日本語へ翻訳(&T)","script":"reserved\\googleTranslate.js"},
	null,
	{"txt":"アドレスバーボタン変更(&C)...","cmd":"setup.toolbar"}]}
]}